function linkClicked(url) {
    try {
        Ti.App.fireEvent("openURL", {
            url: url
        });
    } catch (e) {
        Ti.API.info(JSON.stringify(e));
    }
}

function emailClicked(email) {
    try {
        Ti.App.fireEvent("openURL", {
            url: "mailto:" + email
        });
    } catch (e) {
        Ti.API.info(JSON.stringify(e));
    }
}

function agreeCheckboxClick(checkbox) {
    try {
        checked = checkbox.checked;
    } catch (e) {
        Ti.API.info(JSON.stringify(e));
    }
}

function nextClick() {
    try {
        if (checked) {
            var new_win = window.open("help_page.html");
            new_win.focus();
            return false;
        }
        Ti.App.fireEvent("showAlert", {
            title: "You have to agree with terms and condition!"
        });
    } catch (e) {
        Ti.API.info(JSON.stringify(e));
    }
}

function openAppScreen(index) {
    try {
        Ti.App.fireEvent("openScreen", {
            index: index
        });
    } catch (e) {
        Ti.API.info(JSON.stringify(e));
    }
}

var checked = false;

Ti.API.info("Javascript loaded .....");